Skip to main content
GET
/
v1
/
environments
List Environments
curl --request GET \
  --url https://api.tryreplicas.com/v1/environments \
  --header 'Authorization: Bearer <token>'
{
  "environments": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "description": "<string>",
      "is_global": true,
      "repository_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "repository_set_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "system_prompt": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "variable_count": 123,
      "file_count": 123,
      "skill_count": 123,
      "mcp_count": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.replicas.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the Replicas dashboard under Settings > API Keys.

Response

Successful response

environments
object[]
required